Discussion:
automake at 1.15
Add Reply
Jonathon Fernyhough
2018-09-12 21:20:16 UTC
Reply
Permalink
Raw Message
Hi all.

TL;DR: why is automake still at 1.15?

I'm trying to work out if there's a reason for automake [1] being held
at 1.15 (1.16 is needed for building cups-filters-driverless [2] due to
patching Makefile.am; yes, I know, this cause is not strictly an Arch
issue but it may impact on other software).

Looking at the release announcements for automake 1.16 [3] and 1.16.1
[4] I can't immediately see any incompatible changes, and a web search
on "automake site:lists.archlinux.org" doesn't show me anything
interesting (or anything at all) from the past year or so (1.16 was
released in Feb 2018).

I don't want to email the package maintainer before doing due-diligence
(I know what it's like getting stupid questions via direct email).

Any pointers etc. gratefully received.

Best,

Jonathon

[1] https://www.archlinux.org/packages/core/any/automake/
[2]
https://forum.manjaro.org/t/why-is-the-automake-package-at-version-1-15/58140?u=jonathon
[3] http://lists.gnu.org/archive/html/automake/2018-02/msg00012.html
[4] http://lists.gnu.org/archive/html/automake/2018-03/msg00019.html
Loading...